| name |
Black Lantern BL300-B2 and BL300-C2 (software version 1.5.2) |
MultiApp V5.1 Java Card Virtual MachineConfiguration 1 : 5.1 revision B version 2 (0x3055) et filter set 0x00,configuration 2 : 5.1 revision C version 2 (0x3055) et filter set 0x10,configuration 3 : 5.1 revision B version 2 (0x3055) et filter set 0x14,configuration 4 : 5.1 revision C version 2 (0x3055) et filter set 0x24 (ANSSI-CC-2026/02) |
| category |
Network and Network-Related Devices and Systems |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
US |
FR |
| status |
archived |
active |
| not_valid_after |
07.12.2019 |
16.02.2031 |
| not_valid_before |
07.12.2017 |
16.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10838-ci.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-02-certificat.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10838-vr.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-02-rapport.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10838-st.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-02-cible.pdf |
| manufacturer |
Guardtime Federal |
THALES DIS FRANCE SA |
| manufacturer_web |
https://www.guardtime-federal.com |
https://www.thalesgroup.com/en/europe/france |
| security_level |
{} |
EAL7 |
| heuristics/cert_id |
CCEVS-VR-VID-10838-2017 |
ANSSI-CC-2026/02 |
| heuristics/cert_lab |
US |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
AGD_PRE.1, ATE_IND.1, ALC_CMS.1, AGD_OPE.1, AVA_VAN.1, ADV_FSP.1, ALC_CMC.1 |
ASE_ECD.1, ADV_IMP.2, ADV_ARC.1, ADV_INT.3, ALC_CMC.5, ASE_SPD.1, ASE_REQ.2, ALC_CMS.5, AGD_PRE.1, AVA_VAN.5, ALC_LCD.2, ATE_IND.3, ASE_CCL.1, ADV_TDS.6, ATE_DPT.4, ASE_TSS.2, ASE_OBJ.2, ATE_FUN.2, ADV_SPM.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ADV_FSP.6, ALC_TAT.3, ATE_COV.3, ALC_FLR.2, AGD_OPE.1 |
| heuristics/extracted_versions |
1.5.2 |
5.1 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
ANSSI-CC-2025/55 |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
ANSSI-CC-2025/55, ANSSI-CC-2023/01-R01 |
| heuristics/scheme_data |
- api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10838/
- categories: ['Network Device']
- category: Network Device
- certification_date: 07.12.2017
- evaluation_facility: Leidos Common Criteria Testing Laboratory
- expiration_date: 07.12.2019
- id: CCEVS-VR-VID10838
- product: Black Lantern BL300-B2 and BL300-C2 (software version 1.5.2)
- scheme: US
- url: https://www.niap-ccevs.org/products/10838
- vendor: Guardtime Federal
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/protection_profiles |
9a53053632701553 |
{} |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V1.0.pdf |
{} |
| pdf_data/cert_filename |
st_vid10838-ci.pdf |
ANSSI-CC-2026-02-certificat.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
- US:
- CCEVS-VR-VID10838-2017: 1
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20171219151646-05'00'
- /ModDate: D:20171219151646-05'00'
- /Producer: iText 2.1.0 (by lowagie.com)
- pdf_file_size_bytes: 177703
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /CreationDate: D:20260212105909+01'00'
- /Creator: Acrobat PDFMaker 25 pour Word
- /ModDate: D:20260217085006+00'00'
- /Producer: PDFKit.NET 26.1.0.63468 DMV9
- pdf_file_size_bytes: 280783
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
| pdf_data/report_filename |
st_vid10838-vr.pdf |
ANSSI-CC-2026-02-rapport.pdf |
| pdf_data/report_frontpage |
- FR:
- US:
- cert_id: CCEVS-VR-VID10838-2017 Dated: 7 December 2017 Version: 1.0
- cert_item:
- cert_lab: US NIAP
|
|
| pdf_data/report_keywords/cc_cert_id |
- US:
- CCEVS-VR-VID10838-2017: 1
|
- FR:
- ANSSI-CC-2025/55: 1
- ANSSI-CC-2026/02: 3
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
- EAL:
- EAL 7: 1
- EAL2: 2
- EAL6: 1
- EAL7: 3
- ITSEC:
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 1
- ALC_CMS.1: 1
- ATE:
- AVA:
|
|
| pdf_data/report_keywords/cc_sfr |
- FCS:
- FCS_CKM.1: 1
- FCS_TLSS_EXT: 1
- FMT:
|
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /CreationDate: D:20171219151234-05'00'
- /ModDate: D:20171219151234-05'00'
- pdf_file_size_bytes: 644550
- pdf_hyperlinks: http://www.niap-ccevs.org/
- pdf_is_encrypted: False
- pdf_number_of_pages: 23
|
|
| pdf_data/st_filename |
st_vid10838-st.pdf |
ANSSI-CC-2026-02-cible.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0084-: 1
- BSI-CC-PP-0084-2014: 1
- BSI-CC-PP-0099-V2-2020: 1
|
| pdf_data/st_keywords/cc_security_level |
|
- EAL:
- EAL 6+: 1
- EAL6: 1
- EAL7: 37
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 2
- AGD_PRE: 1
- AGD_PRE.1: 2
- ALC:
- ALC_CMC: 1
- ALC_CMC.1: 2
- ALC_CMS: 1
- ALC_CMS.1: 2
- ASE:
- ASE_CCL: 2
- ASE_INT: 1
- ASE_OBJ: 2
- ASE_REQ: 2
- ASE_SPD: 2
- ASE_TSS: 3
- ATE:
- AVA:
|
- ADV:
- ADV_ARC: 1
- ADV_ARC.1: 6
- ADV_FSP.1: 1
- ADV_FSP.2: 1
- ADV_FSP.4: 3
- ADV_FSP.6: 7
- ADV_IMP.1: 4
- ADV_IMP.2: 6
- ADV_INT.3: 2
- ADV_SPM.1: 9
- ADV_TDS.1: 1
- ADV_TDS.3: 2
- ADV_TDS.4: 1
- ADV_TDS.6: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 6
- AGD_PRE: 1
- AGD_PRE.1: 6
- ALC:
- ALC_CMC.5: 4
- ALC_CMS.5: 2
- ALC_DEL.1: 2
- ALC_DVS.2: 4
- ALC_FLR.2: 1
- ALC_LCD.1: 1
- ALC_LCD.2: 3
- ALC_TAT: 1
- ALC_TAT.1: 2
- ALC_TAT.3: 3
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ASE_TSS.2: 1
- ATE:
- ATE_COV.1: 1
- ATE_COV.3: 4
- ATE_DPT.1: 1
- ATE_DPT.4: 3
- ATE_FUN.1: 3
- ATE_FUN.2: 5
- ATE_IND.3: 2
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 2
- FAU_GEN.1: 4
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 2
- FAU_GEN.2: 3
- FAU_GEN.2.1: 1
- FAU_STG: 1
- FAU_STG.1: 4
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG_EXT: 6
- FAU_STG_EXT.1: 3
- FAU_STG_EXT.1.1: 1
- FAU_STG_EXT.1.2: 1
- FAU_STG_EXT.1.3: 2
- FAU_STG_EXT.2: 4
- FAU_STG_EXT.2.1: 1
- FAU_STG_EXT.3: 4
- FAU_STG_EXT.3.1: 1
- FCS:
- FCS_CKM: 3
- FCS_CKM.1: 7
- FCS_CKM.1.1: 1
- FCS_CKM.2: 8
- FCS_CKM.2.1: 1
- FCS_CKM.4: 4
- FCS_CKM.4.1: 1
- FCS_COP.1: 26
- FCS_COP.1.1: 4
- FCS_RBG_EXT: 2
- FCS_RBG_EXT.1: 5
- FCS_RBG_EXT.1.1: 1
- FCS_RBG_EXT.1.2: 1
- FCS_TLSC_EXT: 2
- FCS_TLSC_EXT.2: 5
- FCS_TLSC_EXT.2.1: 1
- FCS_TLSC_EXT.2.2: 1
- FCS_TLSC_EXT.2.3: 1
- FCS_TLSC_EXT.2.4: 1
- FCS_TLSC_EXT.2.5: 1
- FCS_TLSS_EXT: 3
- FCS_TLSS_EXT.2: 5
- FCS_TLSS_EXT.2.1: 1
- FCS_TLSS_EXT.2.2: 1
- FCS_TLSS_EXT.2.3: 2
- FCS_TLSS_EXT.2.4: 1
- FCS_TLSS_EXT.2.5: 1
- FCS_TLSS_EXT.2.6: 1
- FIA:
- FIA_PMG_EXT: 2
- FIA_PMG_EXT.1: 4
- FIA_PMG_EXT.1.1: 1
- FIA_UAU: 1
- FIA_UAU.7: 4
- FIA_UAU.7.1: 1
- FIA_UAU_EXT: 2
- FIA_UAU_EXT.2: 4
- FIA_UAU_EXT.2.1: 1
- FIA_UIA_EXT: 2
- FIA_UIA_EXT.1: 4
- FIA_UIA_EXT.1.1: 1
- FIA_UIA_EXT.1.2: 1
- FMT:
- FMT_MOF.1: 17
- FMT_MOF.1.1: 3
- FMT_MTD: 7
- FMT_MTD.1: 5
- FMT_MTD.1.1: 1
- FMT_SMF: 1
- FMT_SMF.1: 4
- FMT_SMF.1.1: 2
- FMT_SMR: 1
- FMT_SMR.2: 4
- FMT_SMR.2.1: 1
- FMT_SMR.2.2: 1
- FMT_SMR.2.3: 1
- FPT:
- FPT_APW_EXT: 2
- FPT_APW_EXT.1: 4
- FPT_APW_EXT.1.1: 1
- FPT_APW_EXT.1.2: 1
- FPT_SKP_EXT: 2
- FPT_SKP_EXT.1: 4
- FPT_SKP_EXT.1.1: 1
- FPT_STM: 1
- FPT_STM.1: 4
- FPT_STM.1.1: 1
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 4
- FPT_TST_EXT.1.1: 1
- FPT_TUD_EXT: 2
- FPT_TUD_EXT.1: 4
- FPT_TUD_EXT.1.1: 1
- FPT_TUD_EXT.1.2: 1
- FPT_TUD_EXT.1.3: 1
- FTA:
- FTA_SSL: 2
- FTA_SSL.3: 4
- FTA_SSL.3.1: 1
- FTA_SSL.4: 4
- FTA_SSL.4.1: 1
- FTA_SSL_EXT: 2
- FTA_SSL_EXT.1: 4
- FTA_SSL_EXT.1.1: 1
- FTA_TAB: 1
- FTA_TAB.1: 5
- FTA_TAB.1.1: 1
- FTP:
- FTP_ITC: 1
- FTP_ITC.1: 5
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 1
- FTP_TRP.1: 4
- FTP_TRP.1.1: 1
- FTP_TRP.1.2: 1
- FTP_TRP.1.3: 1
|
- FAU:
- FAU_ARP.1: 1
- FAU_SAS.1: 1
- FCO:
- FCS:
- FDP:
- FDP_ACC: 24
- FDP_ACC.1: 7
- FDP_ACC.2: 2
- FDP_ACF: 20
- FDP_ACF.1: 9
- FDP_IFC: 17
- FDP_IFC.1: 6
- FDP_IFF: 12
- FDP_IFF.1: 8
- FDP_ITC: 2
- FDP_ITT.1: 1
- FDP_RIP: 9
- FDP_ROL: 2
- FDP_SDC.1: 1
- FDP_SDI: 3
- FDP_SDI.2: 1
- FDP_UCT.1: 1
- FDP_UIT: 2
- FDP_UIT.1: 1
- FIA:
- FIA_API.1: 1
- FIA_ATD: 2
- FIA_UAU: 2
- FIA_UID: 5
- FIA_UID.1: 1
- FIA_USB: 1
- FMT:
- FMT_LIM: 10
- FMT_LIM.1: 1
- FMT_LIM.2: 1
- FMT_MSA: 66
- FMT_MSA.1: 6
- FMT_MSA.2: 2
- FMT_MSA.3: 9
- FMT_MTD: 10
- FMT_MTD.1: 1
- FMT_SMF: 19
- FMT_SMF.1: 6
- FMT_SMR: 20
- FMT_SMR.1: 9
- FPR:
- FPT:
- FPT_FLS: 10
- FPT_FLS.1: 1
- FPT_ITT: 2
- FPT_ITT.1: 1
- FPT_PHP: 3
- FPT_PHP.3: 1
- FPT_RCV: 2
- FPT_TDC.1: 1
- FPT_TST: 1
- FRU:
- FTP:
- FTP_ITC: 3
- FTP_ITC.1: 1
- FTP_TRP: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.ADMIN_CREDENTIALS_SECURE: 2
- A.LIMITED_FUNCTIONALITY: 2
- A.NO_THRU_TRAFFIC_PROTECTION: 2
- A.PHYSICAL_PROTECTION: 2
- A.REGULAR_UPDATES: 2
- A.TRUSTED_ADMINISTRATOR: 2
- OE:
- OE.ADMIN_CREDENTIALS_SECURE: 1
- OE.NO_GENERAL_PURPOSE: 1
- OE.NO_THRU_TRAFFIC_PROTECTION: 1
- OE.PHYSICAL: 1
- OE.TRUSTED_ADMIN: 1
- OE.UPDATES: 1
- T:
- T.PASSWORD_CRACKING: 2
- T.SECURITY_FUNCTIONALITY_COMPROMISE: 2
- T.SECURITY_FUNCTIONALITY_FAILURE: 2
- T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 2
- T.UNDETECTED_ACTIVITY: 2
- T.UNTRUSTED_COMMUNICATION_CHANNELS: 2
- T.UPDATE_COMPROMISE: 2
- T.WEAK_AUTHENTICATION_ENDPOINTS: 2
- T.WEAK_CRYPTOGRAPHY: 2
|
- A:
- A.CAP_FILE: 3
- A.VERIFICATION: 3
- D:
- D.API_DATA: 3
- D.APP_CODE: 5
- D.APP_C_DATA: 2
- D.APP_I_DATA: 3
- D.CRYPTO: 3
- D.JCS_CODE: 3
- D.JCS_DATA: 4
- D.PIN: 4
- D.SEC_DATA: 5
- O:
- O.APPLET: 2
- O.ARRAY_VIEWS_CONFID: 4
- O.ARRAY_VIEWS_INTEG: 2
- O.ARRAY_VIEW_CONFID: 1
- O.CODE_CAP_FILE: 3
- O.FIREWALL: 15
- O.GLOBAL_ARRAYS_INTEG: 4
- O.JAVAOBJECT: 38
- OE:
- OE.ALARM: 11
- OE.CAP_FILE: 4
- OE.CARD-MANAGEMENT: 2
- OE.CARD_MANAGEMENT: 10
- OE.CODE-EVIDENCE: 11
- OE.INSTALL: 4
- OE.LOAD: 5
- OE.NATIVE: 7
- OE.OPERATE: 13
- OE.REALLOCATION: 5
- OE.SCP: 16
- OE.SID: 8
- OE.VERIFICATION: 25
- OP:
- OP.ARRAY_AASTORE: 3
- OP.ARRAY_ACCESS: 7
- OP.ARRAY_LENGTH: 3
- OP.ARRAY_T_ALOAD: 3
- OP.ARRAY_T_ASTORE: 3
- OP.CREATE: 10
- OP.DELETE_APPLET: 1
- OP.DELETE_CAP_FILE: 1
- OP.DELETE_CAP_FILE_APPLET: 1
- OP.INSTANCE_FIELD: 6
- OP.INVK_INTERFACE: 10
- OP.INVK_VIRTUAL: 8
- OP.JAVA: 6
- OP.PUT: 8
- OP.PUTFIELD: 1
- OP.PUTSTATIC: 1
- OP.THROW: 7
- OP.TYPE_ACCESS: 7
- OSP:
- R:
- T:
- T.CONFID-APPLI-DATA: 3
- T.CONFID-JCS-CODE: 3
- T.CONFID-JCS-DATA: 3
- T.EXE-CODE: 6
- T.INTEG-APPLI-CODE: 5
- T.INTEG-APPLI-DATA: 6
- T.INTEG-JCS-CODE: 3
- T.INTEG-JCS-DATA: 3
- T.NATIVE: 3
- T.SID: 6
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 29
- AES-128: 1
- AES-256: 1
- constructions:
- MAC:
- HMAC: 5
- HMAC-SHA-256: 9
- HMAC-SHA-384: 8
- HMAC-SHA-512: 7
|
- AES_competition:
- DES:
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- PBKDF:
- SHA:
- SHA1:
- SHA2:
- SHA-256: 9
- SHA-384: 10
- SHA-512: 11
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- TLS:
- SSL:
- SSL: 7
- SSL 2.0: 1
- SSL 3.0: 1
- TLS:
- TLS: 68
- TLS 1.0: 1
- TLS 1.1: 1
- TLS 1.2: 5
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
- NIST:
- P-256: 22
- P-384: 20
- P-512: 1
- P-521: 16
- secp256r1: 3
- secp384r1: 3
- secp521r1: 3
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
- TLS:
- TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 4
- TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 4
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS 186-4: 2
- FIPS PUB 186-2: 2
- FIPS PUB 186-4: 7
- ISO:
- ISO/IEC 14888-3: 1
- ISO/IEC 18031:2011: 3
- ISO/IEC 9796-2: 1
- NIST:
- PKCS:
- RFC:
- RFC 2560: 1
- RFC 2818: 2
- RFC 2898: 1
- RFC 2986: 1
- RFC 5246: 4
- RFC 5280: 4
- RFC 5289: 4
- RFC 5424: 1
- RFC 6125: 1
- X509:
|
- BSI:
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
- com:
- com.gemalto.belpic: 1
- com.gemalto.javacard.eid: 1
- com.gemalto.javacard.fido.ctap: 1
- com.gemalto.javacard.iasclassic: 1
- com.gemalto.javacard.mspnp: 1
- com.gemalto.javacardx.gdp: 1
- com.gemalto.moc.client: 1
- com.gemalto.moc.server: 1
- com.gemalto.mpcos: 1
- com.gemalto.puredi: 1
- com.gemalto.tacho: 1
- javacard:
- javacard.eid: 1
- javacard.fido.ctap: 1
- javacard.iasclassic: 1
- javacard.mspnp: 1
- javacardx:
|
| pdf_data/st_keywords/certification_process |
|
- OutOfScope:
- - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
- 1 : MultiApp v5.1 Rev. B with biometry features but forbidden to use without patch (biometry is out of scope of the TOE: 1
- 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
- 2 : MultiApp v5.1 Rev. C with biometry features but forbidden to use without patch (biometry is out of scope of the TOE: 1
- Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
- Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
- The SFR FMT_MTD.3/JCRE is out of scope of the SPM modelisation because AID registry is created during loading phase, which is also out of: 1
- The deletion of applets is out of scope of this SPM scope: 1
- biometry is out of scope of the TOE: 2
- is also out of scope (Hypothesis 4 of the SPM document [MAV51_SPM: 1
- out of scope: 10
|
| pdf_data/st_metadata |
- /CreationDate: D:20171219151459-05'00'
- /ModDate: D:20171219151459-05'00'
- pdf_file_size_bytes: 1312466
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 51
|
- /CreationDate: D:20251212181023+01'00'
- /Creator: Microsoft® Word for Microsoft 365
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ActionId: 2cd0a445-651b-48d3-8019-2df0b93c1cab
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ContentBits: 3
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Enabled: true
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Method: Standard
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Name: DIS Limited Distribution Scope
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SetDate: 2024-06-25T15:19:37Z
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
- /ModDate: D:20251212181023+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- pdf_file_size_bytes: 1789546
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 63
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
9a3b136bfc7159af |
62205bdd6007814c |